

/* Password Checker Styles
----------------------------------------------- */

.pwdChkTbl2 {font-family:Tahoma,sans-serif; font-weight:bold; width:100px; border:0; height:10px; background-color:#FFF;float: left;margin-top: 10px;}
.pwdChkTbl2 span {font-size:70%;}
.pwdChkTbl2Detail {font-family:Tahoma,sans-serif; font-weight:bold; width:auto; border:0; height:10px; float: left;margin-top: 10px;}
.pwdChkTbl2Detail span {font-size:80%;}
.pwdChkCol1 {width:auto; margin-left:15px;}
.pwdChkCol2 {width:auto;}

.pwdChkCon0 {/*background-color:#EBEBEB;*/ background-color:#f5f5f5; text-align:center; }
.pwdChkCon1 {background-color:#FF0000; text-align:center; }
.pwdChkCon2 {background-color:#FF7F00; text-align:center; }
.pwdChkCon3 {background-color:#8bd05b; text-align:center; }
.pwdChkCon4 {background-color:#8bd05b; text-align:center; }


/*.pwdChkCon0 {background-color:#EBEBEB; border-right:solid 0px #BEBEBE; border-bottom:solid 1px #BEBEBE; text-align:center; }
.pwdChkCon1 {background-color:#FF0000; border-right:solid 0px #BB2B2B; border-bottom:solid 1px #BB2B2B; text-align:center; }
.pwdChkCon2 {background-color:#FF7F00; border-right:solid 0px #E9AE10; border-bottom:solid 1px #E9AE10; text-align:center; }
.pwdChkCon3 {background-color:#90FF00; border-right:solid 0px #267A12; border-bottom:solid 1px #267A12; text-align:center; }
.pwdChkCon4 {background-color:#00FF00; border-right:solid 0px #267A12; border-bottom:solid 1px #267A12; text-align:center; }
*/

/*
.pwdChkCon1 {background-color:#FF4545; border-right:solid 1px #BB2B2B; border-bottom:solid 1px #BB2B2B; text-align:center;}
.pwdChkCon2 {background-color:#FF600A; border-right:solid 1px #E9AE10; border-bottom:solid 1px #E9AE10; text-align:center;}
.pwdChkCon3 {background-color:#FFC320; border-right:solid 1px #267A12; border-bottom:solid 1px #267A12; text-align:center;}
.pwdChkCon4 {background-color:#3ABB1C; border-right:solid 1px #267A12; border-bottom:solid 1px #267A12; text-align:center;}
*/


.changePasswordHelp {
	background-color: #3072A1;
	color: white;
	font-size: 1.1em;
	margin-bottom: 15px;
	padding: 10px;
	width: 95%;
	text-align: left;
}

.changePasswordHelp p {
	margin: 3px 0 5px 0;
}

.changePasswordHelpRecommendedCharacters {
	font-family: monospace;
	display: block;
	padding-left: 15px;
}

.changePassword {
	margin: 0px auto;
	width: 100%;
	text-align: left;
}

.changePassword form {
	display: inline-block;	/* used to limit the width of the form and have a nicer fade in/fade out during update */
	margin: 0px auto;
	text-align: left;
}

.changePassword form table {
	margin: 0px auto;
}

.changePassword form table td {
	padding: 5px 0;
}

.hiddenElement {
	display: none;
}
.myAcc_mfaOK {
	max-width: 30px;
	font-family: robotoRegular, Sans-serif;
	font-size: 14px;
	color: #0ed145;
	padding: 0 0 0 10px;
}
.myAcc_mfaKO {
	max-width: 30px;
	font-family: robotoRegular, Sans-serif;
	font-size: 14px;
	color: #ff0000;
	padding: 0 0 0 10px;
}
